Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoundEngineTests", "SoundEngineTests\SoundEngineTests.csproj", "{EF201D85-C521-499E-851E-CA71F196EC6B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{E6FDF86B-F3D1-11D4-8576-0002A516ECE8}") = "LogicTests", "LogicTests\LogicTests.vjsproj", "{C9BB83C1-F5A0-4579-8F50-3F51A1AD2A61}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScriptingTests", "ScriptingTests\ScriptingTests.csproj", "{D50FDB1D-E087-45EA-B673-7922250F3525}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhysicsEngineTester", "PhysicsEngineTester\PhysicsEngineTester.csproj", "{C6B850B6-938F-4108-AA50-2B3C8CC690E0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ResourceTests", "ResourceTests\ResourceTests.csproj", "{F19F9807-50D4-4CEE-B43D-1C23F113CDBB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{EF201D85-C521-499E-851E-CA71F196EC6B}.Debug.ActiveCfg = Debug|.NET
		{EF201D85-C521-499E-851E-CA71F196EC6B}.Debug.Build.0 = Debug|.NET
		{EF201D85-C521-499E-851E-CA71F196EC6B}.Release.ActiveCfg = Release|.NET
		{EF201D85-C521-499E-851E-CA71F196EC6B}.Release.Build.0 = Release|.NET
		{C9BB83C1-F5A0-4579-8F50-3F51A1AD2A61}.Debug.ActiveCfg = Debug|.NET
		{C9BB83C1-F5A0-4579-8F50-3F51A1AD2A61}.Debug.Build.0 = Debug|.NET
		{C9BB83C1-F5A0-4579-8F50-3F51A1AD2A61}.Release.ActiveCfg = Release|.NET
		{C9BB83C1-F5A0-4579-8F50-3F51A1AD2A61}.Release.Build.0 = Release|.NET
		{D50FDB1D-E087-45EA-B673-7922250F3525}.Debug.ActiveCfg = Debug|.NET
		{D50FDB1D-E087-45EA-B673-7922250F3525}.Debug.Build.0 = Debug|.NET
		{D50FDB1D-E087-45EA-B673-7922250F3525}.Release.ActiveCfg = Release|.NET
		{D50FDB1D-E087-45EA-B673-7922250F3525}.Release.Build.0 = Release|.NET
		{C6B850B6-938F-4108-AA50-2B3C8CC690E0}.Debug.ActiveCfg = Debug|.NET
		{C6B850B6-938F-4108-AA50-2B3C8CC690E0}.Debug.Build.0 = Debug|.NET
		{C6B850B6-938F-4108-AA50-2B3C8CC690E0}.Release.ActiveCfg = Release|.NET
		{C6B850B6-938F-4108-AA50-2B3C8CC690E0}.Release.Build.0 = Release|.NET
		{F19F9807-50D4-4CEE-B43D-1C23F113CDBB}.Debug.ActiveCfg = Debug|.NET
		{F19F9807-50D4-4CEE-B43D-1C23F113CDBB}.Debug.Build.0 = Debug|.NET
		{F19F9807-50D4-4CEE-B43D-1C23F113CDBB}.Release.ActiveCfg = Release|.NET
		{F19F9807-50D4-4CEE-B43D-1C23F113CDBB}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
